pyro.advection\_nonuniform package
==================================

.. automodule:: pyro.advection_nonuniform
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   pyro.advection_nonuniform.problems

Submodules
----------

pyro.advection\_nonuniform.advective\_fluxes module
---------------------------------------------------

.. automodule:: pyro.advection_nonuniform.advective_fluxes
   :members:
   :undoc-members:
   :show-inheritance:

pyro.advection\_nonuniform.simulation module
--------------------------------------------

.. automodule:: pyro.advection_nonuniform.simulation
   :members:
   :undoc-members:
   :show-inheritance:
